Error

two or more packages specified (libccp4f0 libsane-extras)